/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ececec;
	clip            : rect(0.00pt,18.75pt,15.75pt,0.00pt);
	}
.cc02               { /* Common */
	border          :   0.00pt none #ececec;
	}
span#e38            { /* images/mother_mountain_t... */
	background      : transparent url(images/mother_mountain_tea_house001019.jpg) no-repeat top left;
	position        : absolute;
	left            : 399.00pt;
	top             :  44.25pt;
	width           : 210.75pt;
	height          : 129.75pt;
	}
span#e37            { /* images/mother_mountain_t... */
	background      : transparent url(images/mother_mountain_tea_house001018.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  45.00pt;
	width           : 207.00pt;
	height          : 129.00pt;
	}
span#e36            { /* images/logo15.gif */
	background      : transparent url(images/logo15.gif) no-repeat top left;
	position        : absolute;
	left            :  33.00pt;
	top             :  12.00pt;
	width           :  33.00pt;
	height          :  31.50pt;
	}
h1#e35              { /* Mother Mountain Tea Hous... */
	text-align      : left;
	position        : absolute;
	left            :  95.25pt;
	top             :  21.00pt;
	width           : 376.50pt;
	height          :  26.25pt;
	}
span#e34            { /* images/mother_mountain_t... */
	background      : transparent url(images/mother_mountain_tea_house001017.jpg) no-repeat top left;
	position        : absolute;
	left            :  47.25pt;
	top             :  67.50pt;
	width           :  18.75pt;
	height          :  15.75pt;
	}
img#e33             { /* images/mother_mountain_t... */
	position        : absolute;
	left            :  49.50pt;
	top             :  50.25pt;
	width           : 144.75pt;
	height          :  70.50pt;
	}
img#e32             { /* images/mother_mountain_t... */
	position        : absolute;
	left            :  51.75pt;
	top             :  70.50pt;
	width           : 124.50pt;
	height          :  72.00pt;
	}
img#e31             { /* images/mother_mountain_t... */
	position        : absolute;
	left            :  52.50pt;
	top             :  89.25pt;
	width           : 124.50pt;
	height          :  52.50pt;
	}
img#e30             { /* images/mother_mountain_t... */
	position        : absolute;
	left            :  51.75pt;
	top             : 129.00pt;
	width           : 124.50pt;
	height          :  21.00pt;
	}
h4#e29              { /* Dine Alberta */
	text-align      : left;
	position        : absolute;
	left            :  10.50pt;
	top             : 179.25pt;
	width           : 279.00pt;
	height          :  17.25pt;
	}
span#e28            { /* images/mother_mountain_t... */
	border          :   0.00pt none #666666;
	clip            : rect(0.00pt,278.25pt,0.75pt,0.00pt);
	background      : transparent url(images/mother_mountain_tea_house001012.gif) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             : 197.25pt;
	width           : 278.25pt;
	height          :   0.75pt;
	}
span#e27            { /* images/mother_mountain_t... */
	border          :   0.00pt none #666666;
	clip            : rect(0.00pt,278.25pt,0.75pt,0.00pt);
	background      : transparent url(images/mother_mountain_tea_house001011.gif) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             : 710.25pt;
	width           : 278.25pt;
	height          :   0.75pt;
	}
span#e26            { /* images/mother_mountain_t... */
	background      : transparent url(images/mother_mountain_tea_house001010.jpg) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             : 384.00pt;
	width           : 119.25pt;
	height          : 102.75pt;
	}
span#e25            { /* images/mother_mountain_t... */
	background      : transparent url(images/mother_mountain_tea_house001009.jpg) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             : 221.25pt;
	width           : 111.75pt;
	height          : 120.00pt;
	}
h5#e24              { /* Restaurant */
	text-align      : left;
	position        : absolute;
	left            : 126.75pt;
	top             : 207.75pt;
	width           : 162.75pt;
	height          :  21.00pt;
	}
div#e23             { /* We specialize in delecta... */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 126.75pt;
	top             : 237.75pt;
	width           : 162.75pt;
	height          :  98.25pt;
	}
div#e22             { /* Our Friday Night special... */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 127.50pt;
	top             : 345.75pt;
	width           : 162.75pt;
	height          : 169.50pt;
	}
span#e21            { /* images/mother_mountain_t... */
	background      : transparent url(images/mother_mountain_tea_house001008.jpg) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             : 546.00pt;
	width           : 120.00pt;
	height          : 121.50pt;
	}
div#e20             { /* We spent two and a half ... */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 125.25pt;
	top             : 513.75pt;
	width           : 162.75pt;
	height          : 206.25pt;
	}
div#e19             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : center;
	padding-top     : 124.50pt;
	position        : absolute;
	left            : 297.75pt;
	top             : 225.00pt;
	width           : 271.50pt;
	height          : 125.25pt;
	}
div#e18             {
	text-align      : center;
	padding-top     :  11.25pt;
	position        : absolute;
	left            :   0.00pt;
	top             : 771.00pt;
	width           : 602.25pt;
	height          :   8.25pt;
	}
span#e17            { /* images/mother_mountain_t... */
	background      : transparent url(images/mother_mountain_tea_house001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 297.00pt;
	top             : 477.75pt;
	width           : 275.25pt;
	height          : 209.25pt;
	}
h6#e16              { /* Delia is the gateway to ... */
	text-align      : left;
	position        : absolute;
	left            : 308.25pt;
	top             : 375.75pt;
	width           : 257.25pt;
	height          : 156.00pt;
	}
h5#e15              { /* "ROOF OF THE PRAIRIES"\ */
	text-align      : left;
	position        : absolute;
	left            : 308.25pt;
	top             : 357.75pt;
	width           : 134.25pt;
	height          :  12.75pt;
	}
h6#e14              { /* We have enjoyed many dif... */
	text-align      : left;
	position        : absolute;
	left            : 323.25pt;
	top             : 706.50pt;
	width           : 250.50pt;
	height          :  88.50pt;
	}
h5#e13              { /* 1999 WESTERN PREMIER'S C... */
	text-align      : left;
	position        : absolute;
	left            : 336.75pt;
	top             : 691.50pt;
	width           : 252.00pt;
	height          :  36.75pt;
	}
h6#e12              { /* {Copyright (C) 2009 Moth... */
	text-align      : left;
	position        : absolute;
	left            :   7.50pt;
	top             : 777.00pt;
	width           : 300.00pt;
	height          :  11.25pt;
	}
h6#e11              { /* Tea House & Restaurant */
	text-align      : center;
	position        : absolute;
	left            : 274.50pt;
	top             : 777.00pt;
	width           :  92.25pt;
	height          :  14.25pt;
	}
h6#e10              { /* items for sale */
	text-align      : center;
	position        : absolute;
	left            : 370.50pt;
	top             : 777.00pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
h6#e9               { /* Country Store */
	text-align      : center;
	position        : absolute;
	left            : 453.00pt;
	top             : 777.00pt;
	width           :  56.25pt;
	height          :  13.50pt;
	}
h6#e8               { /* Our Menu */
	text-align      : center;
	position        : absolute;
	left            : 503.25pt;
	top             : 777.00pt;
	width           :  56.25pt;
	height          :  13.50pt;
	}
h6#e7               { /* About Us */
	text-align      : center;
	position        : absolute;
	left            : 548.25pt;
	top             : 777.00pt;
	width           :  56.25pt;
	height          :  13.50pt;
	}
span#e6             { /* images/mother_mountain_t... */
	background      : transparent url(images/mother_mountain_tea_house001006.jpg) no-repeat top left;
	position        : absolute;
	left            :  51.75pt;
	top             : 720.75pt;
	width           : 193.50pt;
	height          :  44.25pt;
	}
span#e5             { /* images/mother_mountain_t... */
	background      : transparent url(images/mother_mountain_tea_house001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 297.75pt;
	top             : 174.00pt;
	width           : 273.75pt;
	height          : 180.75pt;
	}
span#e4             { /* images/mother_mountain_t... */
	background      : transparent url(images/mother_mountain_tea_house001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 206.25pt;
	top             :  45.00pt;
	width           : 193.50pt;
	height          : 129.75pt;
	}
img#e3              { /* images/mother_mountain_t... */
	position        : absolute;
	left            :  52.50pt;
	top             : 108.75pt;
	width           : 124.50pt;
	height          :  57.75pt;
	}
img#e2              { /* images/mother_mountain_t... */
	position        : absolute;
	left            :  51.75pt;
	top             : 150.00pt;
	width           : 124.50pt;
	height          :  48.75pt;
	}
span#e1             { /* images/mother_mountain_t... */
	background      : transparent url(images/mother_mountain_tea_house001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :  43.50pt;
	width           :  34.50pt;
	height          :  27.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 609.75pt;
	height          : 795.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
